Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 612085

Summary: [abrt] crash in java-1.6.0-openjdk-1:1.6.0.0-41.b18.fc13: raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Wayne Hammond <wdhammond>
Component: java-1.6.0-openjdkAssignee: Deepak Bhole <dbhole>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: asu, dbhole, jpechane, langel, lkundrak, mjw
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:222fafaa887b5f622c6558a9e34622db794e7dac
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-29 09:53:53 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Wayne Hammond 2010-07-07 05:42:39 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/../../bin/java sun.applet.PluginMain /tmp/icedteaplugin-wayne/9785-icedteanp-plugin-to-appletviewer /tmp/icedteaplugin-wayne/9785-icedteanp-appletviewer-to-plugin
component: java-1.6.0-openjdk
crash_function: raise
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
global_uuid: 222fafaa887b5f622c6558a9e34622db794e7dac
kernel: 2.6.33.5-124.fc13.x86_64
package: java-1.6.0-openjdk-1:1.6.0.0-41.b18.fc13
rating: 4
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Wayne Hammond 2010-07-07 05:42:41 EDT
Created attachment 430012 [details]
File: backtrace
Comment 2 Andrew Su 2010-07-12 16:59:54 EDT
Hello Wayne

Could you please provide some steps on how to reproduce this and what webpage you were visiting that caused this crash. 

Thanks,
 Andrew
Comment 3 Bug Zapper 2011-06-01 10:33:06 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Wayne Hammond 2011-06-01 13:14:27 EDT
Please close this report.  I haven't used Fedora 13 since Fedora 14 was released.
Comment 5 Bug Zapper 2011-06-29 09:53:53 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.